Is kace k1000 k-agent v:  5.4.5315 compatible with mac OS 10.5, 10.6 and 10.7; are there any issues?

I have not upgraded yet.

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

0

Yes, 5.4.5315 agent is supported on Mac 10.5 to Mac 10.8

Answered 01/24/2013 by: AbhayR
Fourth Degree Black Belt

Please log in to comment
0

It is compatible. The only issue I know of is an issue with reading PLIST values as integer in a custom inventory rule.

Answered 01/26/2013 by: jdornan
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity